gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000057

BIND の q_usedns 配列におけるバッファオーバーフローの脆弱性

5.0
2007/04/01 00:00
CVE-2005-0033

JVNDB-2005-000057

BIND の q_usedns 配列におけるバッファオーバーフローの脆弱性
概要
BIND には、照会されたネームサーバやアドレスを追跡するために使用される配列 q_usedns の妥当性のチェックに不備が存在するため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
BIND がサービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2005-000057は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2005-0033
公表日2005/01/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。